/**Begin D:\datamodel\imc\1.5\main\rim\pdm\20210527\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_EXPENSE', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_RIM_EXPENSE' AND KSQL_COL_NAME ='FENTITYID') 
 ALTER TABLE T_RIM_EXPENSE ADD (FENTITYID NVARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_RIM_EXPENSE' AND KSQL_COL_NAME ='FVIEW_PAGE') 
 ALTER TABLE T_RIM_EXPENSE ADD (FVIEW_PAGE NVARCHAR(50) DEFAULT ' ' NOT NULL );
 EXEC p_AlterColumn 'T_RIM_VOUCH', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_EXPENSE_RELATION', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';


/**End D:\datamodel\imc\1.5\main\rim\pdm\20210527\RIM_table.sql **/
